## ppx-deriving 4.0

=== debian/changelog ===
ppx-deriving (4.0-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 05 Aug 2016 08:57:01 +0200

ppx-deriving (3.3-2) unstable; urgency=medium

  * Fix FTBFS on bytecode architectures
  * Add versioned dependency for ppx-tools
  * Fix debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Thu, 04 Aug 2016 10:14:48 +0200

ppx-deriving (3.3-1) unstable; urgency=low

  * Initial release (Closes: #832881)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 29 Jul 2016 12:54:49 +0200
