=== debian/control ===
Source: ppx-deriving
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper (>= 9),
 ocaml-nox,
 ocaml-findlib,
 cppo,
 libfindlib-ocaml-dev,
 libresult-ocaml-dev,
 libppx-tools-ocaml-dev (>= 0.99.3),
 libounit-ocaml-dev,
 dh-ocaml
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ppx-deriving.git
Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ppx-deriving.git
Homepage: https://github.com/whitequark/ppx_deriving

Package: libppx-deriving-ocaml-dev
Provides:
 ${ocaml:Provides}
Architecture: any
Depends:
 ocaml-findlib,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: type-driven code generation for OCaml (dev files)
 Ppx_deriving provides common infrastructure for generating code based
 on type definitions, and a set of useful plugins for common tasks.
 .
 This package contains development files.

Package: libppx-deriving-ocaml
Provides:
 ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: type-driven code generation for OCaml (runtime files)
 Ppx_deriving provides common infrastructure for generating code based
 on type definitions, and a set of useful plugins for common tasks.
 .
 This package contains runtime files.
