=== debian/watch ===
version=3
opts=uversionmangle=s/-rc/~rc/ https://github.com/whitequark/ppx_deriving/tags /.*/archive/v([\d\.\-rc]+)\.tar\.gz
