## ppx-deriving 4.1

=== debian/changelog ===
ppx-deriving (4.1-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * debian/patches/b6b02c2ba051bde67c2b454724ff0bf36bc11060.patch:
    - upstream fix for ocaml build failure (Closes: #876725)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Oct 2017 13:37:32 +0200

ppx-deriving (4.1-1) unstable; urgency=medium

  * New upstream release
  * Add ocamlbuild to Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Fri, 21 Jul 2017 17:37:11 +0200
