=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  debhelper (>= 9),
  ocaml-nox,
  ocaml-findlib,
+ ocamlbuild,
  cppo,
  libfindlib-ocaml-dev,
  libresult-ocaml-dev,
