## ppx-deriving 4.2.1

=== debian/changelog ===
ppx-deriving (4.2.1-3) unstable; urgency=medium

  * Standards-version 4.3.0 (no change)
  * Added myself to Uploaders
  * Debhelper compatibility level 12:
    - override dh_dwz to use --no-dwz-multifile

 -- Ralf Treinen <treinen@debian.org>  Mon, 07 Jan 2019 19:45:28 +0100

ppx-deriving (4.2.1-2) unstable; urgency=medium

  * Team upload
  * Update Vcs-* to salsa
  * Standards-Version 4.1.5 (no change)

 -- Ralf Treinen <treinen@debian.org>  Mon, 09 Jul 2018 22:25:46 +0200

ppx-deriving (4.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version.
    - Dropped patch 0002-Fix-typo-in-ppx_deriving_make.mllib.patch which has
      been applied upstream.
    - Dropped patch b6b02c2ba051bde67c2b454724ff0bf36bc11060.patch since
      issue is resolved upstream.
  * Add minimal versions to build-dependencies ocaml-nox, ocaml-findlib,
    libppx-tools-ocaml-dev according to upstream's opam file.
  * Add build-dependencies:
    - libppx-derivers-ocaml-dev,
    - libmigrate-parsetree-ocaml-dev
  * Standards-Version 4.1.3:
    - d/copyright: use https in format specifier.
  * Add dep8-style package test
  * d/rules: use dh_missing (instead of option to dh_install)
  * debhelper compatibility level 11

 -- Ralf Treinen <treinen@debian.org>  Tue, 20 Mar 2018 21:21:23 +0100
