=== debian/control ===
--- 
+++ 
@@ -2,21 +2,24 @@
 Section: ocaml
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Stéphane Glondu <glondu@debian.org>
+Uploaders: Stéphane Glondu <glondu@debian.org>,
+ Ralf Treinen <treinen@debian.org>
 Build-Depends:
- debhelper (>= 9),
- ocaml-nox,
- ocaml-findlib,
+ debhelper (>= 12),
+ ocaml-nox (>= 4.02.1),
+ ocaml-findlib (>= 1.6.0),
  ocamlbuild,
  cppo,
  libfindlib-ocaml-dev,
  libresult-ocaml-dev,
- libppx-tools-ocaml-dev (>= 0.99.3),
+ libppx-tools-ocaml-dev (>= 4.02.3),
  libounit-ocaml-dev,
+ libppx-derivers-ocaml-dev,
+ libmigrate-parsetree-ocaml-dev,
  dh-ocaml
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ppx-deriving.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ppx-deriving.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-deriving
+Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-deriving.git
 Homepage: https://github.com/whitequark/ppx_deriving
 
 Package: libppx-deriving-ocaml-dev
