=== debian/rules ===
--- 
+++ 
@@ -40,4 +40,10 @@
 	rm -rf _build
 
 override_dh_install:
-	dh_install --fail-missing -XLICENSE.txt
+	dh_install -XLICENSE.txt
+
+override_dh_missing:
+	dh_missing --fail-missing
+
+override_dh_dwz:
+	dh_dwz --no-dwz-multifile
