=== debian/changelog ===
ppx-deriving (4.4-2build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:34:20 +0000

ppx-deriving (4.4-2) unstable; urgency=medium

  * Call "Dynlink.allow_unsafe_modules true" in ppx_deriving_main

 -- Stéphane Glondu <glondu@debian.org>  Tue, 17 Sep 2019 14:07:35 +0200

ppx-deriving (4.4-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.4.0

 -- Stéphane Glondu <glondu@debian.org>  Mon, 09 Sep 2019 10:14:45 +0200
