=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: ppx-deriving
 Section: ocaml
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>,
  Ralf Treinen <treinen@debian.org>
 Build-Depends:
  debhelper (>= 12),
  ocaml-nox (>= 4.02.1),
  ocaml-findlib (>= 1.6.0),
- ocamlbuild,
+ ocaml-dune,
  cppo,
+ ppxfind,
  libfindlib-ocaml-dev,
  libresult-ocaml-dev,
  libppx-tools-ocaml-dev (>= 4.02.3),
@@ -17,7 +19,7 @@
  libppx-derivers-ocaml-dev,
  libmigrate-parsetree-ocaml-dev,
  dh-ocaml
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-deriving
 Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-deriving.git
 Homepage: https://github.com/whitequark/ppx_deriving
