## ppx-deriving 4.5

=== debian/changelog ===
ppx-deriving (4.5-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0

 -- Stéphane Glondu <glondu@debian.org>  Sat, 25 Jul 2020 14:18:55 +0200
