=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: ppx-deriving
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>,
  Ralf Treinen <treinen@debian.org>
 Build-Depends:
- debhelper (>= 12),
- ocaml-nox (>= 4.02.1),
- ocaml-findlib (>= 1.6.0),
+ debhelper-compat (= 13),
+ ocaml-nox,
  ocaml-dune,
  cppo,
  ppxfind,
@@ -19,7 +17,8 @@
  libppx-derivers-ocaml-dev,
  libmigrate-parsetree-ocaml-dev,
  dh-ocaml
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-deriving
 Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-deriving.git
 Homepage: https://github.com/whitequark/ppx_deriving
