## ppx-deriving 5.2.1

=== debian/changelog ===
ppx-deriving (5.2.1-3) unstable; urgency=medium

  * Team upload.
  * Fix compilation with recent dune.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 06 Jul 2023 11:09:39 +0200

ppx-deriving (5.2.1-2) unstable; urgency=medium

  * Team upload.
  * Fix d/watch.
  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 03 Jul 2023 16:37:46 +0200

ppx-deriving (5.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 21 Jan 2022 06:02:55 +0100

ppx-deriving (5.1-2) unstable; urgency=medium

  * Re-apply patch to allow unsafe modules

 -- Stéphane Glondu <glondu@debian.org>  Wed, 24 Nov 2021 11:38:09 +0100

ppx-deriving (5.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Update debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Fri, 19 Nov 2021 13:28:30 +0100
