=== debian/control ===
--- 
+++ 
@@ -2,22 +2,21 @@
 Section: ocaml
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Stéphane Glondu <glondu@debian.org>,
+Uploaders:
+ Stéphane Glondu <glondu@debian.org>,
  Ralf Treinen <treinen@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
+ ocaml,
  ocaml-dune,
  cppo,
- ppxfind,
  libfindlib-ocaml-dev,
  libresult-ocaml-dev,
- libppx-tools-ocaml-dev (>= 4.02.3),
+ libppxlib-ocaml-dev (>= 0.20.0),
  libounit-ocaml-dev,
  libppx-derivers-ocaml-dev,
- libmigrate-parsetree-ocaml-dev,
  dh-ocaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-deriving
 Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-deriving.git
