=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,7 @@
 	dune runtest -p ppx_deriving --verbose
 
 override_dh_auto_install:
-	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR) --verbose
+	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=$(OCAML_STDLIB_DIR) --verbose
 	rm -f $(DESTDIR)/usr/doc/ppx_deriving/LICENSE.txt
 
-override_dh_missing:
-	dh_missing --fail-missing
+override_dh_dwz:
