## ppx-deriving 6.0.2

=== debian/changelog ===
ppx-deriving (6.0.2-2) unstable; urgency=medium

  * Update test for new show returned value (Closes: #1072672)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 07 Jun 2024 09:13:54 +0200

ppx-deriving (6.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Mon, 03 Jun 2024 14:45:24 +0200

ppx-deriving (5.2.1-4) unstable; urgency=medium

  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sun, 06 Aug 2023 08:21:28 +0200
