=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
  libfindlib-ocaml-dev,
  libresult-ocaml-dev,
  libppxlib-ocaml-dev (>= 0.20.0),
- libounit-ocaml-dev,
+ libounit-ocaml-dev <!nocheck>,
  libppx-derivers-ocaml-dev,
- dh-ocaml
+ dh-ocaml (>= 1.2)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-deriving
