## ppx-deriving 6.0.3

=== Makefile ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	git -C .gh-pages checkout --orphan gh-pages
 	git -C .gh-pages reset
 	git -C .gh-pages clean -dxf
-	cp -t .gh-pages/ _build/default/_doc/_html/*
+	cp -rt .gh-pages/ _build/default/_doc/_html/*
 	git -C .gh-pages add .
 	git -C .gh-pages commit -m "Update Pages"
 	git -C .gh-pages push origin gh-pages -f
