=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libounit-ocaml-dev <!nocheck>,
  libppx-derivers-ocaml-dev,
  dh-ocaml (>= 1.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-deriving
 Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-deriving.git
