## ppx-deriving 6.1.1

=== debian/changelog ===
ppx-deriving (6.1.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.2

 -- Stéphane Glondu <glondu@debian.org>  Wed, 10 Sep 2025 00:40:49 +0200
