=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
  cppo,
  libfindlib-ocaml-dev,
  libresult-ocaml-dev,
- libppxlib-ocaml-dev (>= 0.20.0),
+ libppxlib-ocaml-dev (>= 0.36.0),
  libounit-ocaml-dev <!nocheck>,
  libppx-derivers-ocaml-dev,
  dh-ocaml (>= 1.2)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-deriving
 Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-deriving.git
