=== debian/tests/control ===
Tests: show
Depends: @, ocaml-nox, libfindlib-ocaml, ocamlbuild
